--- 
vendor: "ESRI"
id: "25"
title: "B_Índice de reemplazo de la población activa (Pob 16-19/Pob 60-64) por barrio"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Indice_reemplazo_poblacion_acti: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"